<section id="$idprefix$title-slide"$for(title-slide-attributes/pairs)$ $it.key$="$it.value$"$endfor$>
$if(title)$
  <p class="title">$title$</p>
$endif$
$if(subtitle)$
  <p class="subtitle">$subtitle$</p>
$endif$
$if(img)$
  <img class="img" src=$img$ />
$endif$
$for(institute)$
  <p class="institute">$institute$</p>
$endfor$
$for(author)$
  <p class="author">$author$</p>
$endfor$

$if(date)$
  <p class="date">$date$</p>
$endif$
</section>
